<com.files.filebhejo.view.ComparativeRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="1dp">

    <ImageView
        android:id="@+id/image"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:contentDescription="@string/text_image" />

    <View
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#4000" />

    <View
        android:id="@+id/visitView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="?rectSelector" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:background="@drawable/background_gradient_top_dark"
        android:orientation="vertical"
        android:paddingLeft="8dp"
        android:paddingTop="3dp"
        android:paddingRight="8dp"
        android:paddingBottom="8dp">

        <TextView
            android:id="@+id/text3"
            style="@style/TextAppearance.Primary.Small.SingleLine"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@android:color/white"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/text2"
            style="@style/TextAppearance.Primary.Small.SingleLine"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:gravity="center"
            android:textColor="@android:color/white"
            android:textStyle="bold" />

        <View
            android:layout_width="match_parent"
            android:layout_height="15dp" />

    </LinearLayout>

    <FrameLayout
        android:id="@+id/selectorContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:background="@drawable/background_gradient_bottom_dark"
        android:padding="12dp">

        <include layout="@layout/generic_view_selection_rounded_guiding" />

    </FrameLayout>

    <TextView
        android:id="@+id/text"
        style="@style/TextAppearance.Primary.Small"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:padding="10dp"
        android:textColor="@android:color/white"
        android:visibility="gone" />

</com.files.filebhejo.view.ComparativeRelativeLayout>